My Oracle Support Banner

E1:04: Wrong Version Multi-Voucher Entry (P041017) (Doc ID 1950507.1)

Last updated on FEBRUARY 04, 2019

Applies to:

JD Edwards EnterpriseOne Accounts Payable - Version 9.1 to 9.1 [Release 9.1]
Information in this document applies to any platform.

Symptoms

When opening the Multi-Voucher Entry application (P041017) from P0411, the version name of P041017 is derived from the version name of P0400047 to set to the processing option in P0411.  Error "Unable to load PO Data" is shown in the logs because it does not exist in the version lists of P041017.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.